RubyGems Navigation menu

influence_explorer 0.0.1

api wrapper for sunlight influence explorer

Versiones:

  1. 0.0.1 - September 20, 2013 (7 KB)

dependencias de Runtime (3):

dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Scott Ballantyne

    SHA 256 checksum:

    55a271c8326eb8a555355e83d938e23dbc3bc431a67a24e116cf0b4a75d9d5dd

    Total de descargas 2.318

    Para esta versión 2.318

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: